/** Shopify CDN: Minification failed

Line 543:0 Unexpected "}"
Line 1005:19 Expected identifier but found "!"

**/
.grid-product__tag.grid-product__tag--sold-out {
    background-color: transparent !important;
}
/* White BG */

/* .grid-product__price{
    display: flex !important;
} */
.collection-grid__wrapper .grid-product__content{
    border: 1px solid #ddd; /* Light gray border */
    border-radius: 5px; /* Rounded corners */
    padding: 10px; /* Space inside the border */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
.index-section:has(.white__bg){
    background-color: #ffffff;
    color: #1a1a1a;
}

/* Homepage bg color */

.template-index{
    background-color: #100D0D;
    color: #F6BB06;
}

/* Homepage Logo List */

@media screen and (max-width: 768px){
  .logo-list.page-width{
      padding: 30px 17px;
  }
}

/* Homepage Collection Sections */

.template-index div[data-section-type="collection-grid"] .grid{
    display: flex;
    flex-direction: row;
}

.template-index div[data-section-type="collection-grid"] .grid .grid__item{
    display: flex;
    flex-direction: column;
}

.template-index div[data-section-type="collection-grid"] .grid .grid__item .product-grid-item-buttons{
    flex-grow: 1;
    justify-content: flex-end;
}

/* Megamenu */

.megamenu .grid__item{
    margin-bottom: 50px;
}

/* Announcement Bar */

@media screen and (min-width: 769px){
  #AnnouncementSlider .announcement-slider__slide{
    display: flex;
    justify-content: flex-end;
  }
  
  #AnnouncementSlider .announcement-slider__slide:first-child{
      display: flex;
      justify-content: flex-start;
  }
}

#AnnouncementSlider .announcement-slider__slide .announcement-text{
    color: #F6BB06;
}

/* Button Style */

.btn {
    font-size: 13px!important;
    font-family: "Bai Jamjuree", serif;
    padding: 10px 45px;
    border-radius: 6px;
    font-weight: 700;
}

/* Promo Grid Half Image */
@media screen and (min-width: 769px){
  .promo-grid--half-image .promo-grid__bg {
      width: 50%;
      right: 0;
      left: unset;
  }
  
  .promo-grid--half-image .promo-grid__content {
      width: 50%;
      margin: 0;
  }
}

.promo-grid--half-image .promo-grid__content {
    background-color: #E2B748;
    color: #1a1a1a;
}

.promo-grid--half-image .promo-grid__content .btn {
    background-color: #1a1a1a!important;
    color: #ffffff;
}

/* Footer */

@media (min-width: 1024px) { /* Adjust the breakpoint as needed */
    .footer-description {
        padding-right: 40px;
    }
}

.site-footer{
    border-top: 1px solid #E8E8E1;
}

.site-footer .footer__title,
.site-footer a:hover{
  color: #F6BB06;
}

/* Contact Section */



/* Large Image with Text */

.white_bg.background-media-text__text {
    background-color: #ffffff;
    color: #1a1a1a;
}

.white_bg .btn {
    background-color: #1a1a1a;
    color: #FFC226;
}

.white_bg .btn:hover{
    background-color: #1a1a1a!important;
    color: #FFC226!important;
}

/* Featured Collection */

div[data-context="featured-collection"] .section-header {
    position: relative;
}

div[data-context="featured-collection"] .section-header .btn {
    border-color: #F6BB06;
    color: #F6BB06;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 0;
}

div[data-context="featured-collection"] .grid-product__meta{
  text-align: left;
  color: #ffffff;
}

div[data-context="featured-collection"] a{
  color: #ffffff;
}

div[data-context="featured-collection"] .add-to-cart{
  width: 100%;
}

/* Review Section */

.shopify-section:has(.grp-entangle--root){
  background-color: #ffffff;
  padding-bottom: 30px;
}

/* Wishlist */

svg.st-wishlist-icon:not(.shopify-app-block svg.st-wishlist-icon) {
    transform: translateY(5px);
}

.header-wrapper--sticky.is-light svg.st-wishlist-icon:not(.shopify-app-block svg.st-wishlist-icon){
  color: #000000 !important;
}

.st-wishlist-details_main{
  padding: 0 20px
}

@media screen and (max-width: 768px){
  svg.st-wishlist-icon:not(.shopify-app-block svg.st-wishlist-icon) {
    transform: translateY(8px);
  }
  svg.st-wishlist-icon:not(.shopify-app-block svg.st-wishlist-icon) {
    height: 22px;
    width: 22px;
  }
}

/* Collection List Square Images */

.image-square .collection-image{
  padding-bottom: 100%;
  padding-top: 0;
}

.image-square .collection-item__title {
  text-align: center;
  background-color: #F6BB06;
  padding: 10px 35px;
  color: #1a1a1a;
  border-radius: 6px;
}

@media screen and (max-width: 768px){
  .image-square .collection-item__title {
    font-size: 13px;
  }
}

/* Hiding footer sections in some pages */

.template-index .shopify-section-group-footer-group:has(.map-section),
.template-index .shopify-section-group-footer-group:has(.contact-section),
.template-page.contact-us .shopify-section-group-footer-group:has(.map-section),
.template-page.contact-us .shopify-section-group-footer-group:has(.contact-section),
.template-collection .shopify-section-group-footer-group:has(.map-section),
.template-collection .shopify-section-group-footer-group:has(.contact-section),
.template-product .shopify-section-group-footer-group:has(.map-section),
.template-product .shopify-section-group-footer-group:has(.contact-section),
.template-page.privacy-policy .shopify-section-group-footer-group:has(.map-section),
[class^="template-customers-"] .shopify-section-group-footer-group:has(.contact-section),
[class^="template-customers-"] .shopify-section-group-footer-group:has(.map-section),
.template-page.privacy-policy .shopify-section-group-footer-group:has(.contact-section),
.template-page.terms-and-conditions .shopify-section-group-footer-group:has(.map-section),
.template-page.terms-and-conditions .shopify-section-group-footer-group:has(.contact-section),
.template-.template-challange .shopify-section-group-footer-group:has(.map-section),
.template-.template-challange .shopify-section-group-footer-group:has(.contact-section),
.template-page.rehearsal-room-booking:has(.custom-temporary-section) .shopify-section-group-footer-group:has(.map-section),
.template-page.rehearsal-room-booking:has(.custom-temporary-section) .shopify-section-group-footer-group:has(.contact-section){
  display: none; 
} 
 
/* Add to cart buttons */

.add-to-cart{
  padding: 10px;
  width: 100%;
}

@media screen and (max-width: 768px){
  .add-to-cart{
    font-size: 10px!important;
  }
}

/* Map Section */

@media screen and (max-width: 500px){
  .map-section{
    height: 325px;
  }
}

/* Collection Page */

div[data-section-type="collection-grid"] .grid-product__meta {
    text-align: left;
}

div[data-section-type="collection-grid"] .grid-product__title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}

@media screen and (max-width: 500px){
    .sub-collections .grid__item{
        width: 100%;
    }
}

/* Product Page */

.template-product .product-single__meta .product__price{
    color: #FF0000;
}

.template-product .product-single__meta .product__price:not(.product__price--compare){
    font-size: 26px;
    font-weight: 600;
    color: #000;
}

.template-product .product-single__meta .product__price-savings{
  color: #000;
}

.template-product .product-section .product-image-main image-element {
  position: relative;
  overflow: hidden;
}

.template-product .product-section .product-image-main image-element img {
  width: 100%;
  transition: transform 0.2s ease-out;
  transform-origin: center;
  max-height: 500px;
  object-fit: contain;
}

.template-product .product-section .product-image-main image-element + button {
  pointer-events: none;
}

/* Product Specifications */

.product-info-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 10px;
}

.product-info-table th, 
.product-info-table td {
  border: 1px solid #f6bb06;
  padding: 8px;
  text-align: left;
}

/* Text Columns */

@media screen and (min-width: 769px){
  .text-columns-section .grid{
    display: flex;
  }
  
  .text-columns-section .grid__item{
    position: relative;
    float: unset;
    padding-bottom: 45px;
  }
  
  .text-columns-section .btn{
    position: absolute;
    bottom: 0;
  }
}
/* Toolbar */

.toolbar__item:has(.email-header) {
    display: flex;
    gap: 10px;
}
.toolbar__menu a {
  font-size: 18px !important;
}
p{
  font-size: 20px !important;
}
a.email-header {
    font-size: 18px !important;
}
a.phone-header {
  font-size: 18px !important;
}
@media (max-width: 1024px) {
  p {
    font-size: 15px !important;
  }
  .toolbar__menu a,
  a.email-header,
  a.phone-header {
    font-size: 15px !important; /* Tablet size for these elements */
  }
}
.announcement-bar {
    font-size: 14px !important;
}
span.announcement-text {
    font-size: 14px !important;
}
.display-map--false.bg-image--true .map-section__container img {
  padding-top: 20px !important;
}
li {
    font-size: 19px !important;
}

.site-footer .footer-description {
    font-size: 16px!important;
    text-align: justify;
}

.site-footer li, .site-footer p{
    font-size: 16px!important;
}

.toolbar__item a.email-header,
.toolbar__item a.phone-header{
    display: flex;
    gap: 10px;
    align-items: center;
}

.toolbar__item a.email-header img,
.toolbar__item a.phone-header img{
    height: 15px;
}

/* Recommended Products Section */

.product-recommendations-placeholder .grid-product__title {
  display: -webkit-box;
  -webkit-line-clamp: 1!important;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}

/* Search Page */

.template-search .grid-product .image-wrap, .template-search .grid-product .image-wrap img{
  aspect-ratio: 4 / 2.5;
}

.template-search .grid-product .image-wrap{
  height: unset!important;
  padding-bottom: unset!important;
}

/* Product Recommendations */

product-recommendations[data-section-type="product-recommendations"] .grid-product .image-wrap, product-recommendations[data-section-type="product-recommendations"] .grid-product .image-wrap img{
  aspect-ratio: 4 / 2.5;
}

product-recommendations[data-section-type="product-recommendations"] .grid-product .image-wrap{
  height: unset!important;
  padding-bottom: unset!important;
}

/* Recently Viewed */

div[data-section-type="recently-viewed"] .grid-product .image-wrap, div[data-section-type="recently-viewed"] .grid-product .image-wrap img{
  aspect-ratio: 4 / 2.5;
}

div[data-section-type="recently-viewed"] .grid-product .image-wrap{
  height: unset!important;
  padding-bottom: unset!important;
}

/* Collection page */

.template-collection .grid-product .image-wrap, .template-collection .grid-product .image-wrap img{

}

.template-collection .grid-product .image-wrap{
  
}

/* Header */

.site-nav__dropdown {
  max-height: 80vh;
  overflow-y: scroll;
}

/* Appointo App */

.appointo-quantity__button:has(.icon-minus){
  padding-left: 0!important;
}

.appointo-quantity__button:has(.icon-plus){
  padding-right: 0!important;
}

/* Mobile Responsive */

.mobile-only{
  display: none;
}

@media screen and (max-width: 768px){
  .mobile-only{
    display: block;
  }

  .desktop-only{
    display: none;
  }
}
#shopify-section-template--23661303267492__text_with_icons_E6gA8g .icon, #shopify-section-template--23661303267492__text_with_icons_E6gA8g .custom-icon, #shopify-section-template--23646202462372__text_with_icons_WgC9Mp .custom-icon{
  padding: 10px;
}
.index-section{
  padding: 40px 0 40px 0 !important;
}
.promo-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5); /* Semi-transparent black */
  z-index: 1; /* Ensure it sits on top of the image or video */
}
#shopify-section-template--23661303267492__advanced_content_TAVRfD .index-section, #shopify-section-template--23661336232100__rich_text_D6k6Pe{
  padding: 20px 0px !important;
}
#shopify-section-template--23646202364068__text_columns_GFawGq .btn{
  background: #f7c52b;
  color: black;
  font-weight: 600;
}
.info-row:has(.hours-icon) {
    background-color: transparent !important;
    color: black !important;
}
/* .info-row:hover {
    background-color: #e0e0e0 !important; /* Grayish color on hover */
} */

.grid-product__price--savings {
  margin-top: auto;
  display: block; /* Ensure the element respects vertical alignment */
  width: 100% !important; /* Retain full width if needed */
}
.grid-product__content{
  /* min-height: 285px !important; */
  min-height: 90px !important;
  
}

.promo-grid{
  padding-top: 0px !important;
}
.form-vertical p a{
  color: black !important;
}
@media (min-width: 768px) and (max-width: 1024px) {
    .custom-section__block {
        padding: 0px !important; /* Remove padding for iPad view */
    }
      .page-width:has(.contact-section) {
            gap: 70px;
        }
        
        .info-row {
            width: 320px;
        }
          .promo-grid.promo-grid--space-top.promo-grid--space-bottom .flex-grid {
                display: block !important;
        }
}
@media (max-width: 850px) {
    .toolbar__menu a {
        font-size: 13px !important;
    }
    .toolbar__item a.email-header, .toolbar__item a.phone-header {
      font-size: 13px !important;
    }
}
@media (max-width: 768px) {
    .index-section:not(.index-section:has([data-context="featured-collection"])) {
      padding: 10px 0!important;
    }
    .theme-block {
      padding-left: 20px;
      padding-right: 20px;
    }
}
@media (min-width: 769px) and (max-width: 1025px) /* iPad (adjust if needed) */ {
    .feature-row {
      flex-direction: column-reverse;
    }
    .feature-row:has(.feature-row__text--left){
      flex-direction: column;
    }
    .feature-row__item {
      max-width: 100%; 
    }
    .feature-row__images {
      margin-bottom: 20px;
    }
    .feature-row__text--right {
      padding-right: 0px;
    }
    .feature-row-wrapper .feature-row__images {
      padding-top: 0px;
    }
    .has-4-per-row .text-with-icons__block {
      width: 50% !important;
    }
    .medium-up--one-quarter {
      width: 50% !important;
    }
    .feature-row__text--left{
      padding-left: 0 !important;
      padding-bottom: 15px !important;
    }
    .index-section {
      padding: 25px 0!important;
    }
}
.grid-product__title.grid-product__title--body {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    height: 3.6em;
    margin-bottom: 0.5em;
}
.grid-product__image-mask .st-wishlist-button{
  background: white !important;
  border-radius: 50px !important;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}
span.grid-product__price--original {
    color: gray;
}
.grid-product__price {
    color: #FD620C;
    font-weight: bold;
}

.lowStockDescriptionStyle {
    padding: 10px;
}

.grid-product__content {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 2px 5px #0000001a;
}

a.fc-event.fc-event-start.fc-event-end.fc-event-future.fc-daygrid-event.fc-daygrid-block-event.fc-h-event {
    width: 100%;
}
a.fc-event.fc-event-start.fc-event-end.fc-event-today.fc-daygrid-event.fc-daygrid-block-event.fc-h-event {
    width: 100%;
}
p.event-title {
    color: black;
    font-size: 15px;
    font-size: 14px !important;
}
.depo-one-time-purchase-option-price-quantity {
    display: none;
}
.grid-product .depo-container{
  display: none;
}
button.st-wishlist-details-button.site-nav__link.site-nav__link--icon.st-initialized {
    display: inline-block;
}
body {

    font-family: 'Bai Jamjuree', sans-serif !important;
}
li.event-variant {
    display: none !important;
}
body.template-index div[data-section-type="collection-grid"] .grid__item .grid-product__tag{
    right: 10px;
    top: 10px;
}
[data-product-id="10202109804708"] .icon-and-text {
    display: none !important;
}

[data-product-id="10202109411492"] .icon-and-text {
    display: none !important;
}

[data-product-id="10202108625060"] .icon-and-text {
    display: none !important;
}

[data-product-id="10202108231844"] .icon-and-text {
    display: none !important;
}
[data-product-id="10202107871396"] .icon-and-text {
    display: none !important;
}
[data-product-id="10202107248804"] .icon-and-text {
    display: none !important;
}

.toolbar--stuck{
  z-index: 24;
  position: fixed;
  top: 0;
  color: black;
  background: white;
  width: 100%;
}
.toolbar--stuck a{
  color: black;
}

.site-header--stuck {
    top: 25px !important;
}

svg.st-wishlist-icon:not(.shopify-app-block svg.st-wishlist-icon){
  transform: translateY(0px) !important;
  height: 25px !important;
}

.site-nav__icons .is-light .site-nav__link{
  color: black !important;
}

@media screen and (max-width: 768px) {
 .toolbar{
   display: block !important;
 }

  .site-header--stuck {
    top: 15px !important;
}

  .toolbar .toolbar__item .toolbar-social-icons, .toolbar .address-menu{
    display: none;
  }
  
  .buy-now-announcement{
    display: none!important;
  }
}

.template-blog .page-content>.grid>.grid__item {
    border: 1px solid #c2c2c2;
    padding: 0;
    margin: 0 0 50px 30px;
    box-shadow: 0 20px 23px 10px #0000001a;
    border-radius: 10px;
    overflow: hidden;
    width: calc(33.33333% - 30px);
}

.template-blog .page-content>.grid>.grid__item .article__grid-meta {
    padding: 0 20px;
}

.sticky-book {
  position: fixed!important;
  top: 35%;
  right: 40px;
  transform: translateY(-50%) rotate(-90deg);
  transform-origin: top right;
  background-color: #f6bb06;
  color: white;
  padding: 12px 20px;
  text-decoration: none;
  font-weight: bold;
  border-radius: 8px 8px 0 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  z-index: 9999;
  transition: background-color 0.3s ease;
  display: inline-block;
  white-space: nowrap;
}

.sticky-book:hover {
  background-color: #dca600;
}

@media screen and (max-width: 768px){
  body.template-index .grid-overflow-wrapper .grid__item,
  body.template-product .grid-overflow-wrapper .grid__item{
      flex: 0 0 56vw;
      width: 56vw;
  }

  .flickity-page-dots{
    bottom: 0!important;
  }
  
  .sticky-book{
    display: none;
  }

  .toolbar--stuck{
    top: 40px;
  }

  .site-header--stuck{
    top: 55px!important;
  }

  .shopify-section:has(.announcement-bar){
    position: sticky;
    top: 0;
    z-index: 29;
    width: 100%;
  }
}

.prime-countdown-timer{
  align-items: flex-start!important;
}

@media screen and (max-width: 768px){
  .prime-countdown-timer {
      align-items: center!important;
  }
}

.prime-countdown-header{
  color: #000!important;
}

.prime-countdown-digit-card {
    font-size: 1rem!important;
    width: 30px!important;
    min-width: 1rem!important;
    background-color: #F6BB06!important;
}

.prime-countdown-digit-label {
    font-size: 17px!important;
}

.prime-countdown-digit-card-colon {
    font-size: 1.2rem!important;
}

#prime-countdown-progress-bar{
  width: 340px!important;
}

#prime-countdown-progress-indicator{
  background-color: #000 !important;
}

.template-collection .grid--uniform .medium-up--one-fifth:nth-of-type(5n+1){
  clear: unset;
}

.fc .fc-button-primary{
  text-transform: capitalize !important;
}

@media only screen and (max-width: 768px) {
  .fc .fc-button {
    font-size: 0.8em !important;
  }
  .fc .fc-toolbar-title {
    font-size: 1.2em !important;
  }

  .fc .fc-scrollgrid-section table, .fc .fc-scrollgrid-section-body table, .fc .fc-daygrid-body{
    width: 100% !important;
  }
  .rte table td, .rte table th{
    padding: 0px !important;
  }

  .mobile-nav__link--top-level,
  .mobile-nav li{
    font-size: 16px!important;
  }
}

.icon-hamburger path{
  stroke-width: 5px!important;
}

[data-product-handle="rehearsal-room-1"] .sales-point,
[data-product-handle="rehearsal-room-2"] .sales-point,
[data-product-handle="rehearsal-room-3"] .sales-point,
[data-product-handle="rehearsal-room-4"] .sales-point,
[data-product-handle="rehearsal-room-5"] .sales-point,
[data-product-handle="rehearsal-room-6"] .sales-point{
  display: none !important;
}

.site-nav__dropdown.megamenu .medium-up--one-fifth{
    width: 25% !important;
}

.site-header__logo{
  z-index: 0;
}

.template-product .product__photo-zoom {
    display: none;
}

.pp-tracking--is-tracked.pp_tracking_content{
  min-height: unset!important;
}
.sub-collections .collection-item__title--heading{
    background: rgb(0 0 0 / 63%);
    padding: 5px;
    min-height: 45px;
    display: flex;
    align-items: center;    
}
@media only screen and (max-width: 768px) {
    .template-blog .page-content>.grid {
        display: flex !important;
        flex-direction: column !important;
    }
  .template-blog .page-content>.grid>.grid__item{
    width: 90% !important;
  }

  .template-blog .page-content>.grid .small--one-third, .template-blog .page-content>.grid .small--two-thirds{
    width: 100% !important;
  }
}
div#shopify-section-template--24399316943012__custom_image_with_text_CQzYnA .custom-section__blocks{
display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
div#shopify-section-template--24399316943012__custom_image_with_text_CQzYnA .custom-section__blocks .custom-section__block{
  width:100%;
}
div#shopify-section-template--24399316943012__text_with_icons_6pnWnJ {
    background-image: url(/cdn/shop/files/Why_Choose_Us__-min.jpg?v=1765880756);
    background-size:cover;
    background-position:center;
}
div#shopify-section-template--24399316943012__text_with_icons_6pnWnJ *{
  color:white!important;
}
#shopify-section-template--24399316943012__text_with_icons_6pnWnJ .custom-icon, #shopify-section-template--24399316943012__text_with_icons_6pnWnJ .custom-icon-img{
  background:transparent!important;
}
#shopify-section-template--24399316943012__text_with_icons_6pnWnJ .custom-icon img{
  height:100px!important;
  width:100px!important;
}
#shopify-section-template--24399316943012__text_with_icons_6pnWnJ .has-4-per-row .text-with-icons__block{
  width:20%!important;
}
#shopify-section-template--24399316943012__text_with_icons_6pnWnJ .info-description p {
    text-transform: uppercase;
    font-size: 16px !important;
    font-weight: 400 !important;
}
#shopify-section-template--24399316943012__text_with_icons_HGDgjg .info-description p {
    text-transform: uppercase;
    font-size: 18px !important;
    font-weight: 400 !important;
}
#shopify-section-template--24399316943012__text_with_icons_HGDgjg .custom-icon, #shopify-section-template--24399316943012__text_with_icons_HGDgjg .custom-icon-img{
  background:transparent!important;
}
#shopify-section-template--24399316943012__text_with_icons_HGDgjg .custom-icon-img{
  height:80px!important;
  width:80px!important;
}
#shopify-section-template--24399316943012__text_with_icons_VjnpXC .custom-icon, #shopify-section-template--24399316943012__text_with_icons_VjnpXC .custom-icon-img{
  background:transparent!important;
}
#shopify-section-template--24399316943012__text_with_icons_VjnpXC .custom-icon-img{
  height:80px!important;
  width:80px!important;
}
#shopify-section-template--24399316943012__text_with_icons_VjnpXC .info-description p {
        font-size: 18px !important;
    font-weight: 400 !important;
}

@media only screen and (max-width:767px){
  div#shopify-section-template--24399316943012__custom_image_with_text_CQzYnA .custom-section__blocks{
  grid-template-columns: repeat(1, 1fr)!important;
}
#shopify-section-template--24399316943012__text_with_icons_6pnWnJ .has-4-per-row .text-with-icons__block{
  width:100%!important;
}
body.template-page.music-instrument-for-hire.st-wishlist-initialized .text-with-icons__blocks .text-with-icons__block{
  padding-bottom:20px!important
}
div#shopify-section-template--24399316943012__text_with_icons_6pnWnJ{
  padding:40px 0px;!important;
}
body.template-page.music-instrument-for-hire.st-wishlist-initialized .shopify-section {
  padding:20px 0px!important;
}
}
body.template-page.music-instrument-for-hire.st-wishlist-initialized div#shopify-section-sections--23646202953892__map_YMqBnY{
  display:none;
}
body.template-page.music-instrument-for-hire.st-wishlist-initialized  a.btn.btn--tertiary {
    background: #000;
    color: #F6BB06;
    letter-spacing: .3em;
    line-height: 1.42;
    margin-left: 20px;
}
@media only screen and (max-width:538px){
  body.template-page.music-instrument-for-hire.st-wishlist-initialized  a.btn.btn--tertiary {
    margin-left:0px!important;
  }
  body.template-page.music-instrument-for-hire.st-wishlist-initialized div#shopify-section-template--24399316943012__text_and_image_DDFqAY .feature-row__buttons.appear-delay-2 a.btn{
    width:240px!important;
  }
}